html {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
}
.sr-only {
    border: 0 none;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}
	footer,
	header,
	main,
	nav {
		display: block;
	}
	p {
		margin-bottom: 1.5em;
	}
	*,
	*:before,
	*:after {
		box-sizing: inherit;
	}
	ul {
		margin: 0 0 1.5em 3em;
	}
	ul {
		list-style: disc;
	}
	.screen-reader-text {
		clip: rect(1px, 1px, 1px, 1px);
		position: absolute!important;
		height: 1px;
		width: 1px;
		overflow: hidden;
		word-wrap: normal!important;
	}
	.screen-reader-text:focus {
		background-color: #f1f1f1;
		border-radius: 3px;
		box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
		clip: auto!important;
		color: #21759b;
		display: block;
		font-size: 14px;
		font-size: 0.875rem;
		font-weight: bold;
		height: auto;
		left: 5px;
		line-height: normal;
		padding: 15px 23px 14px;
		text-decoration: none;
		top: 5px;
		width: auto;
		z-index: 100000;
	}
	.site-content:before,
	.site-content:after {
		content: "";
		display: table;
		table-layout: fixed;
	}
	.site-content:after {
		clear: both;
	}
	*,
	:after,
	:before {
		-moz-box-sizing: border-box;
	}
	a {
		color: #E10005;
		text-decoration: none;
	}
	a:focus,
	a:hover {
		color: #940003;
		text-decoration: underline;
	}
	a:focus {
		outline: thin dotted;
		outline-offset: -2px;
	}
	#page {
		/*background: #F8B1B1;*/
	}
	h1 {
		font-size: 36px;
    	font-family: Georgia, serif;	    
		margin-bottom: 10px;
		margin-top: 20px;
	}
	header h1 {
	    text-align:center;
	    margin-top:20px;
	    margin-bottom:30px;
	}
	header h1 a {
	    text-decoration:none!important;
	    color:#ff0000!important;
	}
	@media (min-width:1200px) {
	    header h1 {
	        font-size:48px;
	    }
	}
	img {
		vertical-align: middle;
		border: 0 none;
	}
	button,
	input {
		font-family: inherit;
		font-size: 100%;
		margin: 0;
	}
	.text-center {
		text-align: center;
	}
	.img-responsive {
		display: block;
		height: auto;
		max-width: 100%;
	}
	p {
		margin: 0 0 10px;
	}
	.container {
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.container:after,
	.container:before {
		content: " ";
		display: table;
	}
	.container:after {
		clear: both;
	}
	@media (min-width:768px) {
		.container {
			width: 750px;
		}
	}
	@media (min-width:992px) {
		.container {
			width: 970px;
		}
	}
	@media (min-width:1200px) {
		.container {
			width: 1170px;
		}
	}
	.row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.row:after,
	.row:before {
		content: " ";
		display: table;
	}
	.row:after {
		clear: both;
	}
	.col-sm-6 {
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
	}
	@media (min-width:768px) {
		.col-sm-6 {
			float: left;
			width: 50%;
		}
	}
	.form-control {
		background-color: #FFF;
		background-image: none;
		border-radius: 4px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .075)inset;
		color: #555;
		display: block;
		line-height: 1.42857;
		padding: 0;
		transition: border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0s;
		vertical-align: middle;
		width: 100%;
	}
	.form-control:focus {
		border-color: #66AFE9;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .075)inset, 0 0 8px rgba(102, 175, 233, .6);
		outline: 0 none;
	}
	.form-control:-moz-placeholder {
		color: #999;
	}
	.form-control::-moz-placeholder {
		color: #999;
		opacity: 1;
	}
	.form-control {
		border: 1px solid #ccc;
		font-size: 18px;
		font-weight: 400;
		height: 44px;
	}
	.well {
		border-radius: 4px;
		margin-bottom: 20px;
		min-height: 20px;
		padding: 19px;
	}
	.well-lg {
		border-radius: 6px;
		padding: 24px;
	}
	.responsive {
		margin: 20px auto 25px;
	}
	label {
		display: inline-block;
		margin-bottom: 5px;
		color: #74435C;
		font-family: Georgia, serif;
		font-size: 22px;
		font-weight: 700;
		text-shadow: 1px 1px 1px #FFF;
	}
	.well {
		background-color:#efefef;
	}
.well.compatibility {
    color: #FFF;
    display: none
}

.well.compatibility h1 {
    color: #5C3649;
    text-shadow: 1px 1px 1px #FFF
}

.well.compatibility .glyphicon.heart-final {
    color: #E10005;
    font-size: 30px
}

.well.compatibility .glyphicon-user {
    color: #894E6B
}

.well.compatibility span.final-title {
    color: #74435C
}
	.btn {
		border: 1px solid rgba(0, 0, 0, 0);
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		font-weight: 400;
		line-height: 1.42857;
		margin-bottom: 0;
		padding: 6px 12px;
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
	}
	.btn:focus {
		outline: thin dotted;
		outline-offset: -2px;
	}
	.btn:focus,
	.btn:hover {
		color: #333;
		text-decoration: none;
	}
	.btn:active {
		background-image: none;
		box-shadow: 0 3px 5px rgba(0, 0, 0, .125)inset;
		outline: 0 none;
	}
	.btn-sm {
		border-radius: 3px;
		font-size: 12px;
		line-height: 1.5;
		padding: 5px 10px;
	}
	.btn-default {
		background-color: #FFF;
		border-color: #CCC;
		color: #333;
	}
	.btn-lg {
		border-radius: 6px;
		font-size: 18px;
		line-height: 1.33;
		padding: 10px 16px;
	}
	.btn-love {
		border: 1px solid #E10005;
		color: #FFF;
		font-family: Georgia, serif;
		font-size: 22px;
		font-weight: 700;
		padding: 12px 30px;
		text-shadow: 1px 1px 1px #950910;
		background: #E10005;
	}
	.btn-love:active,
	.btn-love:focus,
	.btn-love:hover {
		background: #E10005;
		color: #FFF;
	}
	p.nb {
		margin-bottom: 30px;
	}
	#footer {
		color: #666;
	}
	#footer .f-credits {
		padding-top: 7px;
		text-align: center;
	}
	#footer .f-credits a {
		color: #FFF;
	}
	#footer.section {
		padding-bottom: 14px;
	}
	#container-main {
		padding-bottom: 60px;
	}
	.progress {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1)inset;
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden
}

.progress-bar {
    background-color: #E10005;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, .15)inset;
    color: #FFF;
    float: left;
    font-size: 12px;
    height: 100%;
    line-height: 20px;
    text-align: center;
    transition: width .6s ease 0s;
    width: 0
}
	.progress {
    background-color: #FFF;
    border: 1px solid #EBBCBC
}

.progress-bar-love {
    background-color: #E10005
}

p.score-group {
    line-height: 60px
}

p.nb {
    margin-bottom: 30px
}
	